.concept-carousel--3-slide.concept-carousel {
  margin: 0;
  padding: 0;
}

.concept-carousel--3-slide.concept-carousel .concept-carousel__slide-content {
  background-color: var(--sandstone);
  padding: 30px 40px;
}
@media (min-width: 1024px) {
  .concept-carousel--3-slide.concept-carousel .concept-carousel__slide-content {
    height: -webkit-fill-available;
  }
}
.concept-carousel--3-slide.concept-carousel h3 {
  color: var(--red);
  font-weight: 500;
  font-size: 22px;
  padding-bottom: 20px;
}

.concept-carousel--3-slide.concept-carousel p {
  color: var(--black);
  text-align: left;
  font-size: 16px;
  line-height: 22px;
}

.concept-carousel--3-slide.concept-carousel .concept-carousel__slide-icon {
  margin-right: 15px;
}

.concept-carousel--3-slide.concept-carousel .concept-carousel__slide-header {
  align-items: center;
  margin-bottom: 20px;
}

.concept-carousel--3-slide.concept-carousel .concept-carousel__title {
  display: none;
}

.concept-carousel--3-slide.concept-carousel .concept-carousel__slide-title {
  text-align: left;
  padding-bottom: 0;
}

.concept-carousel--3-slide.concept-carousel .concept-carousel__slides {
  margin: 0;
  display: flex;
  gap: 30px;
}
@media (min-width: 1024px) {
  .concept-carousel--3-slide.concept-carousel .concept-carousel__slides{
    height: 100%;
    overflow: hidden;
  }
}
.concept-carousel--3-slide.concept-carousel .concept-carousel__slide{
  flex: 1;
  height: 100%;
}
@media (min-width: 1024px) {
  .concept-carousel--3-slide.concept-carousel .concept-carousel__slide {
    height: -webkit-fill-available;
  }
}
@media (max-width: 768px) {
  .concept-carousel__slides {
    flex-wrap: wrap;
  }
}

.mk-carousel-one .owl-theme .owl-dots .owl-dot.active span,
.mk-carousel-one .owl-theme .owl-dots .owl-dot:hover span {
  background: var(--gold);
}
